<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Document</title>
        <link rel="stylesheet" href="./fontawesome-free-5.15.1-web/css/all.min.css">
        <link rel="stylesheet" href="css/main.css" />
    </head>
    <body>
        <header class="header">
            <div class="header-wrapper wrapper">
                <div class="logo-container">
                    <object type="image/svg+xml" data="./img/logo.svg" class="logo-icon">
                    </object>
                    <a href="#"><span class="logo-text"><b>open</b>logic</span></a>
                </div>
                <nav class="navigation">
                    <ul class="navigation-list">
                        <li class="nav-item"><a href="#">Home</a></li>
                        <li class="nav-item"><a href="#">News</a></li>
                        <li class="nav-item"><a href="#">Gallery</a></li>
                        <li class="nav-item"><a href="#">Pages</a></li>
                        <li class="nav-item dropdown-item"><a href="#">Layouts</a>
                            <ul class="dropdown-list"> 
                                <li class="dropdown-item"><a href="#">Headers</a>
                                    <ul class=" dropdown-list dropdown-list-inner">
                                        <li class="item-inner"><a href="#">No header</a></li>
                                        <li class="item-inner"><a href="#">Only bread crumbs</a></li>
                                        <li class="item-inner"><a href="#">Automatic</a></li>
                                        <li class="item-inner"><a href="#">Custom Text/HTML</a></li>
                                        <li class="item-inner"><a href="#">Twitter feed</a></li>
                                        <li class="item-inner"><a href="#">Slider</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown-item"><a href="#">Sidebars</a></li>
                                <li class="dropdown-item"><a href="#">Columns</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a href="#">Features</a></li>
                        <li class="nav-item"><a href="#">Blog</a></li>
                        <li class="nav-item"><a href="#">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        <section class="banner">
            <div class="banner-wrapper wrapper">
                <picture class="banner-picture">
                    <img src="./img/news_img.png" alt="news_img">
                </picture>
                <div class="featured-news-wrapper">
                    <h2 class="header-featured-news">About To Lead Huge Spotify Funding</h2>
                    <div class="featured-news-desc">
                        <p>European streaming music startup Spotify is in the process of closing a very large financing, say multiple sources. DST, the venture firm that has backed Facebook, Groupon and Zynga, is said to be leading the deal, which values Spotify.</p>
                    </div>
                </div>
                <div class="arrows">
                    <a href=""><i class="fas fa-angle-left"></i></a>
                    <a href=""><i class="fas fa-angle-right"></i></a> 
                </div>
            </div>
        </section>
 
        <main class="main">
            <div class="wrapper">
                <section class="sidebar">
                    <div class="sidebar-wrapper">
                    <h3>Custom menu</h3>
                        <nav>
                            <ul class="sidebar-list">
                                <li class="custom-item"><a href="#">Product Overview</a></li>
                                <li class="custom-item"><a href="#">Content Managment</a></li>
                                <li class="custom-item active"><a href="#">Online Store</a>
                                </li>
                                <li class="custom-item dropdown-input">
                                    <input class= "custom-checkbox" id="menu-item-marketing" type="checkbox">
                                    <label for="menu-item-marketing"><a>Email Marketing</a></label>
                                </li>
                                <li class="custom-item"><a href="#">Powerful Modules</a></li>
                                <li class="custom-item dropdown-input">
                                    <input class= "custom-checkbox" id="menu-item" type="checkbox">
                                    <label for="menu-item"><a>CRM & Web Form Builder</a></label>
                                    <ul class="dropdown-input-list">
                                            <li class="custom-item">
                                                <li class="custom-item dropdown-input">
                                                    <input class= "custom-checkbox" id="menu-item-features" type="checkbox">
                                                    <label for="menu-item-features"><a>Full Features</a></label>
                                                </li>
                                            </li>
                                            <li class="custom-item"><a href="#">Extensebility</a></li>
                                            <li class="custom-item dropdown-input-inner">
                                                <input class="custom-checkbox" id="menu-item-inner" type="checkbox">
                                                <label for="menu-item-inner"><a>Email, Hosting & Simple DNS</a></label>
                                                <ul class="dropdown-input-list-inner">
                                                    <li class="custom-item"><a href="#">Content Managment</a></li>
                                                    <li class="custom-item"><a href="#">Online store</a></li>
                                                    <li class="custom-item"><a href="#">Email Marketing</a></li>
                                                    <li class="custom-item"><a>Powerful Modules</a></li>
                                                </ul>
                                            </li>
                                        <li class="custom-item"><a href="#">Shipping Providers</a></li>
                                    </ul>
                                </li>
                                <li class="custom-item"><a href="#">Reporting & Analytics</a></li>
                                <li class="custom-item"><a href="#">Design & Customization</a></li>
                            </ul>
                        </nav>
                    </div>
                </section> 
                <div class="article-container">  
                <article class="article">
                    <div class="news-header">
                        <h2 class="article-header">Is The First Official Chrome OS Device A Monitor Or All-In-One PC? Nope.</h2>
                        <time class = "news-date" datetime="2011-03-19">
                            <span class="date"><b>19</b></span>
                            <span>MAR <br/>2011</span>
                        </time>
                    </div>
                    <div class="news-desc">
                            <p>AudioBoo, the social sound sharing startup, has developed an iPhone framework that gives drag and drop audio recording functionality to any iPhone app. That means any app developer can now add Audioboo recording functionality to their app, thus adding a new kind of social functionality.</p>
                    </div>
                    <section class="main-content-article">
                            <h4 class="main-content-header">Deployment tools</h4>
                            <p>But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the new platform that works with the plugin. A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin environment.</p>
                            <figure class="figure">
                                <img src="./img/img-caption.png" alt="img-caption" class="img-caption">
                                <figcaption class="figcaption">Image caption from alt</figcaption>
                            </figure>
                            <p>To keep it simple, I’d recogher average scores or for deciding betmmend a total of four to five principles; but as with everything, tailor it to your own business. One effective method I have found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off average for qualification. This is a great tool for identifying deals with highe average scores or for deciding between two potential deals. We’ve prepared an example of such a spreadsheet ber of high profile mdentifying deals with hiedia partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta
                                <img class="float-img" src="./img/work_img.png" alt="work_img">
                            To keep it simple, I’d recogher average scores or for deciding betmmend a total of four to five principles; but as with everything, tailor it to your own business. One effective method I have found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off average for qualification.</p>
                            <br/>
                            <p>This is a great tool for identifying deals with higher average scores or for deciding between two potential deals. We’ve prepared an example of such a spreadsheet. But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljadentifying deals with hizeera, Sky News and more all trialling the beta versions of the new platform th A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin environment. Audoboo CEO and founder Mark Rock believes this will “fundamentally change the nature of how audio is captured and then distributed on the Internet.” Clearly this will give audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on user-generated growth.</p>
                    </section>
                    <section class="main-content-article">
                            <h4 class="main-content-header">Deployment tools</h4>
                            <p>But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partneraClearly this will give audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on user-generated growth.</p>
                            <br/>
                            <p>SoundCloud recently entered into the spoken word space, technically the “patch” of Audioboo. Audioboo was technically the first in 2009 to make voice “social” but it’s been joined by others like Broadcastr, Cinch and also iPadio, though iPadio is more enterprise focused. However, Soundcloud’s music focus has given it an impressive range of features in manipulating sound, while Audioboo has concentrated on dealing with broadcasters and media martners.s “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the new platform that works with the plugin. A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin.</p>
                    </section>
                </article>
                <div class="controls-container">
                    <a><span class="prev-btn">Previous news</span></a>
                    <a><span class="next-btn">Next news</span></a>
                </div>
            </div>   
            </div>
        </main>
        <section class="clients">
            <div class="clients-wrapper wrapper">
            <h4 class="clients-header">Our clients</h4>
                <ul class="client-list">
                    <li class="client-item-logo"><a href=""><img src="./img/creative-studio.png" alt="client-logo"></a></li>
                    <li class="client-item-logo"><a href=""><img src="./img/kreatif.png" alt="client-logo" ></a></a></li>
                    <li class="client-item-logo"><a href=""><img src="./img/avstudio.png" alt="client-logo"></a></a></li>
                    <li class="client-item-logo"><a href=""><img src="./img/gofx.png" alt="client-logo" ></a></a></li>
                    <li class="client-item-logo"><a href=""><img src="./img/leaftech.png" alt="client-logo"></a></li>
                </ul>
            </div>
        </section>
        
        <footer class="footer">
            <div class="footer-wrapper wrapper">
                <div class="footer-links">
                    <h4 class="footer-links-header">Quick links</h4>
                    <div class="footer-links-wrapper">
                        <ul>
                            <li><a href="#">Your custom</a></li>
                            <li><a href="#">Additional menu</a></li>
                            <li><a href="#">Features</a></li>
                            <li><a href="#">Pricing</a></li>
                            <li><a href="#">Cusomers</a></li>
                        </ul>
    
                        <ul>
                            <li><a href="#">Additional menu</a></li>
                            <li><a href="#">Features</a></li>
                            <li><a href="#">Pricing</a></li>
                            <li><a href="#">Cusomers</a></li>
                        </ul>
    
                        <ul>
                            <li><a href="#">Features</a></li>
                            <li><a href="#">Pricing</a></li>
                            <li><a href="#">Cusomers</a></li>
                        </ul>
                    </div>
                </div>
                <div class="security-container">
                    <h4 class="footer-links-header">Security & Privacy</h4>
                    <ul>
                        <li><a href="#">Security</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Terms of Service</a></li>
                    </ul>
                </div>
                <div class="socials-container">
                    <h4 class="footer-links-header">Stay in touch</h4>
                        <ul class="socials-list">
                            <li><a class="socials-twitter"><i class="fab fa-twitter"></i></a></li>
                            <li><a class="socials-facebook"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a class="socials-linkedin"><i class="fab fa-linkedin-in"></i></a></li>
                            <li><a class="socials-rss"><i class="fas fa-rss"></i></a></li>
                        </ul>
                    <p class="copyright"> Copyright (C) 2011 Company Inc.</p>
                </div>
            </div>
        </footer>
    </body>
</html>
